session-id: voip-869dd52548-20130401_184008
Task 05619: You want to find and it should serve vietnamese food. You don't care about the price range. You want to know the phone number and area of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: vietnamese food
system: thanh binh serves vietnamese food
user: phone number and area
system: thanh binh is a great restaurant
user: whats the phone number
system: The phone number of thanh binh is 01223 362456 .
user: what area is it in
system: thanh binh is a nice place in the west of town
user: thank you good bye
